@charset "UTF-8";
/* CSS Document */
* {
    box-sizing: border-box;
}
body {
    margin: 0;
    padding: 0;
    font-family: "Helvetica Neue", Arial, sans-serif;
    background-color: #ffffff;
}
@media screen and (min-width: 768px) {
    body {
        background-image: url('https://jinsei-switchlab.com/img/bg.jpg');
        background-repeat: repeat-y;
        background-position: center top;
        background-size: cover;
        background-attachment: fixed;
    }
}
.lp-wrapper {
    width: 100%;
    margin: 0 auto;
    padding: 0;
    overflow: hidden;
}
.lp-section {
    width: 100%;
    margin: 0;
    padding: 0;
    line-height: 0;
}
.lp-section picture, .lp-section img {
    display: block;
    width: 100%;
    height: auto;
    margin: 0;
    padding: 0;
    border: 0;
}

/* PC時の最大幅調整 */
@media screen and (min-width: 768px) {
.lp-wrapper {
    max-width: 1180px;
}
}

/* SP時 */
@media screen and (max-width: 767px) {
.lp-wrapper {
    max-width: 100%;
}
}
